<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Vérifiez la batterie</string>
	<key>Battery.Fair</key>
	<string>Convenable</string>
	<key>Battery.Keyboard</key>
	<string>Clavier</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Mauvaise</string>
	<key>Power.Power Adapter</key>
	<string>Adaptateur secteur</string>
	<key>Sensors.Airflow</key>
	<string>Flux d'air</string>
	<key>Sensors.Airflow Front</key>
	<string>Flux d'air avant</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Flux d'air avant gauche</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Flux d'air avant droit</string>
	<key>Sensors.Airflow Left</key>
	<string>Flux d'air gauche</string>
	<key>Sensors.Airflow Rear</key>
	<string>Flux d'air arrière</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Flux d'air arrière gauche</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Flux d'air arrière droit</string>
	<key>Sensors.Airflow Right</key>
	<string>Flux d'air droit</string>
	<key>Sensors.Airflow {x}</key>
	<string>Flux d'air {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ambiant</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Échappement d'air ambiant</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Admission d'air ambiant</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ambiant {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampérage</string>
	<key>Sensors.Battery</key>
	<string>Batterie</string>
	<key>Sensors.Battery {x}</key>
	<string>Batterie {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Noyau CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Noyaux CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Noyau d'efficacité CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Noyaux d'efficacité CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Noyau de performance CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Noyaux de performance CPU</string>
	<key>Sensors.DC In</key>
	<string>Entrée DC</string>
	<key>Sensors.Display</key>
	<string>Moniteur</string>
	<key>Sensors.Exhaust</key>
	<string>Air d'échappement</string>
	<key>Sensors.Fan</key>
	<string>Ventilateur</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilateur {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilateurs</string>
	<key>Sensors.Frequency</key>
	<string>Fréquence</string>
	<key>Sensors.Graphics</key>
	<string>Graphiques</string>
	<key>Sensors.Graphics {x}</key>
	<string>Graphiques {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Clavier</string>
	<key>Sensors.Left Fan</key>
	<string>Ventilateur gauche</string>
	<key>Sensors.Light</key>
	<string>Lumière ambiante</string>
	<key>Sensors.Memory</key>
	<string>Mémoire</string>
	<key>Sensors.Memory {x}</key>
	<string>Mémoire {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplicateur</string>
	<key>Sensors.Overview</key>
	<string>Aperçu</string>
	<key>Sensors.Palm Rest</key>
	<string>Repose-paumes</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Repose-paumes {x}</string>
	<key>Sensors.Power</key>
	<string>Puissance</string>
	<key>Sensors.Right Fan</key>
	<string>Ventilateur droit</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Capteurs</string>
	<key>Sensors.Temperature</key>
	<string>Température</string>
	<key>Sensors.Total Power</key>
	<string>Puissance totale</string>
	<key>Sensors.Voltage</key>
	<string>Tension</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
